@charset "utf-8";

/* //////////////////////////////////////////////////main.css////////////////////////////////////////////////// */

/* 메인타이틀 */
.mtit01{text-align:center; line-height:1;}
.mtit01 h2{font-size:27px; color:#333; font-weight:600; letter-spacing:-0.5px;}
.mtit01 h2 span{font-weight:500;}
.mtit01 .stit{margin-top:15px; font-size:16px; color:#666; letter-spacing:-0.5px;}



/* 메인배너 */
#main_banner{position:relative; z-index:1; height:479px;}
#main_banner .slider_wrap{position:absolute; top:0; left:50%; width:1920px; margin-left:-960px;}
#main_banner .slider_wrap img{width:1920px; height:479px}
#main_banner .control{position:absolute; bottom:0; left:50%; margin-left:-115px; z-index:100; height:34px; padding:11px 0px 11px 32px; font-size:0; line-height:1; vertical-align:middle; background:url('../../../images/renewal/web/main/main_banner_btn_bg.png');}
#main_banner .control:after{display:block; position:absolute; top:0; right:-27px; width:27px; height:34px; background:url('../../../images/renewal/web/main/main_banner_btn_bg.png') right 0; content:'';}
#main_banner .control *{vertical-align:top; font:inherit;}
#main_banner a{font:inherit;}
#main_banner .pager{display:inline-block; margin-top:0;}
#main_banner .pager a{display:inline-block; overflow:hidden; width:11px; height:11px; margin-left:8px; text-indent:-999px; background:url('../../../images/renewal/web/icon/icon_g.png') no-repeat -19px -42px; border:0;}
#main_banner .pager a.active{background-position:0 -42px;}
#main_banner .btn_play{display:inline-block; margin-right:9px;}
.icon_g.pause{width:10px; height:12px; vertical-align:middle; background-position:-27px -100px;}
.icon_g.play{width:10px; height:12px; vertical-align:middle; background-position:-47px -100px;}
#main_banner .btn_play .icon_g.play{display:none;}
#main_banner .btn_play.on .icon_g.play{display:inline-block;}
#main_banner .btn_play.on .icon_g.pause{display:none;}

/* 컨텐츠 배너 */
#banner_product {display:block; height:100px; background:url('/images/banner/banner_product_01_02.jpg') no-repeat center;}

/* 최하단 배너 */
.img_btm_banner{display: block; width: 1100px; margin: 0 auto;}
.img_btm_banner img{display: block; width: 100%; border: 1px solid #91c2ea;}

/* 특가상품 */
#best_product{position:relative; width:1100px; margin:40px auto;}
#best_product .mtit01{background:url('../../../images/renewal/web/main/line.jpg') no-repeat center 15px;}
#best_product .slider_wrap{position:relative; margin-top:30px;}
#best_product .slider_wrap .bx-viewport{min-height:410px; padding-top:10px;}
#best_product .control{position:absolute; top:-20px; right:0; z-index:10; height:17px;}
#best_product .control > div{float:left; height:17px;}
#best_product .control a{display:block; overflow:hidden; width:16px; height:17px; text-indent:-999px; background:url('../../../images/renewal/web/icon/icon_g.png') no-repeat;}
#best_product .control .prev a{width:16px; background-position:0 -125px;}
#best_product .control .next a{width:15px; background-position:-16px -125px;}
#best_product ul.prdList{margin-top:0;}

/* 특가데이관련 */
#best_product .icon_best.specialday{display:block !important; width:58px; padding-right:6px; top:-5px; background:url('../../../images/renewal/web/icon/flag_pc.png') no-repeat center !important;}
#best_product .icon_best.specialday b{font-size:16px; line-height:32px;}

/* 추천상품 */
#recommend_product{position:relative; width:1100px; margin:40px auto;}
#recommend_product .mtit01{background:url('../../../images/renewal/web/main/line.jpg') no-repeat center 15px;}
#recommend_product .slider_wrap{position:relative; margin-top:30px;}
#recommend_product .slider_wrap .bx-viewport{min-height:410px; padding-top:10px;}
#recommend_product .control{position:absolute; top:-20px; right:0; z-index:10; height:17px;}
#recommend_product .control > div{float:left; height:17px;}
#recommend_product .control a{display:block; overflow:hidden; width:16px; height:17px; text-indent:-999px; background:url('../../../images/renewal/web/icon/icon_g.png') no-repeat;}
#recommend_product .control .prev a{width:16px; background-position:0 -125px;}
#recommend_product .control .next a{width:15px; background-position:-16px -125px;}
#recommend_product ul.prdList{margin-top:0;}

/* 추천상품관련 */
#recommend_product .icon_best.specialday{display:block !important; width:58px; padding-right:6px; top:-5px; background:url('../../../images/renewal/web/icon/flag_pc.png') no-repeat center !important;}
#recommend_product .icon_best.specialday b{font-size:16px; line-height:32px;}

/* 메인 동영상 */
#vedio_product .inwrap {position:relative; width:1100px; margin:0 auto;}
#vedio_product video {width:1100px; margin-bottom:30px;}
#vedio_product h2 {margin-bottom:30px;}

/* 신규 입점 상품 */
#hot_product{padding:50px 0 40px; background:#f5f6f7;}
#hot_product .inwrap{position:relative; width:1100px; margin:0 auto;}



/* Only 나100상품 */
#weekly{padding:50px 0; background:#fff0f0;}
#weekly .inwrap{position:relative; width:1100px; margin:0 auto; font-size:0; line-height:0; letter-spacing:0;}
#weekly .inwrap .mtit01,
#weekly .inwrap ul{display:inline-block; vertical-align:top;}

#weekly .mtit01{width:266px; text-align:left;}
#weekly .mtit01 h2{}
#weekly .mtit01 p{margin-top:40px; line-height:28px; font-size:17px;}

#weekly ul{width:calc(100% - 266px); margin:0;}
#weekly ul li{margin:0 0 0 12px;}
#weekly .box{position:relative; border-color: #dfc7b6;}
#weekly .box .prod_img{border-color: #dfc7b6;}
#weekly .info{background:#f9ece3;}
#weekly .icon_sale{top:0px; height:51px; background-position:0 -299px;}

#weekly .btn_more{display:block; margin-top:10px; width:166px; -webkit-border-radius:24px; border-radius:24px; border:2px solid #da2633; font-size:16px; color:#d71826; line-height:42px; text-align:center; transition:all 0.4s;}
#weekly .btn_more:hover{color:#fff; background:#da2633;}




/* 추천상품 */
#best_category{position:relative; width:1100px; margin:50px auto;}
#best_category .tab{display:table; width:100%; margin:30px 0; font-size:0; line-height:0; letter-spacing:0; border-right:2px solid #e0e0e0; box-sizing:border-box; text-align:left;}
#best_category .tab li{display:table-cell; vertical-align:top; border:2px solid #e0e0e0; width:10%; box-sizing:border-box; border-right:0; text-align:center;}
#best_category .tab li a{display:block; font-size:15px; color:#333; line-height:48px; -webkit-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; transition:0.4s ease-in-out;}
#best_category .tab li a:hover{color:#fff; background:#d71826;}

#best_category ul.prdList li .info{background:#f1f2fa;}
/*
#best_category ul.prdList li .info{position:relative; padding:15px 12px 12px; margin:0; text-align:left; background:#f1f2fa; text-align:center; line-height:20px;}
#best_category ul.prdList li .box .info p.prod_nm_s{margin-bottom:8px; font-size:16px; color:#606164; font-weight:700;  white-space:nowrap; text-overflow:ellipsis;}
#best_category ul.prdList li .box .info p.prod_nm{font-size:16px; color:#333; text-align:center; font-weight:700;}
#best_category ul.prdList li .box .info p.prod_price{color:#222; text-align:left;}
#best_category ul.prdList li .box .info p.prod_price del{color:#666;}
#best_category ul.prdList li .box .info p.prod_price strong{font-size:13px;}
#best_category ul.prdList li .box .info p.p_icon_wrap{left:initial; right:0; text-align:right;}
#best_category ul.prdList li .box .info p.p_icon_wrap img{margin:0; margin-left:2px;}
#best_category ul.prdList li .box .info span.p_comment{position:absolute; bottom:0; left:0; width:100%; background:#fff; padding:0 12px; box-sizing:border-box;}
#best_category .new{position:absolute; top:0; right:0; width:40px; height:40px; font-size:24px; color:#fff; font-weight:800; text-align:center; line-height:40px; background:#d71826;}
*/


/* 미니샵, 이벤트 */
#bottom_banner{position:relative; width:1100px; margin:50px auto 100px; font-size:0; line-height:0; letter-spacing:0;}
#bottom_banner h2{font-size:24px; line-height:1; color:#333; font-weight:600; letter-spacing:-0.5px; margin-bottom:15px;}
#bottom_banner > div{display:inline-block; vertical-align:top; position:relative; width:538px;}
#bottom_banner > div a img{width:100%;}

#bottom_banner .bx-wrapper .bx-pager{position:absolute; top:-30px; right:0px; height:13px; padding:0; text-align:right;}
#bottom_banner .bx-wrapper .bx-pager a{display:inline-block; width:13px; height:13px; margin-left:5px; background:url('../../../images/renewal/web/icon/icon_g.png') no-repeat -0px -59px;}
#bottom_banner .bx-wrapper .bx-pager a.active{background-position:-20px -59px;}
#bottom_banner.mb24{margin-bottom:24px;}
#shop_banner{margin-right:24px;}
#event_banner{}



/* 메인팝업 */
.mainPopup{position:absolute; z-index:999;}
.mainPopup .popImgCont{font-size:0; line-height:0;}
.mainPopup .popHtmlCont{line-height:0; width:386px; height:230px}
.mainPopup .popFoot{position:relative; padding:5px 0; width:100%; background-color:#3e3e3e;}
.mainPopup .popFoot input, .mainPopup .popFoot label , .mainPopup .popFoot a{display:inline-block; vertical-align:middle; color:#fff;}
.mainPopup .popFoot input{margin:0 5px 0 10px;}
.mainPopup .popFoot .closePopup{position:absolute; right:7px; top:7px; width:13px; height:13px; font-size:0; line-height:0; background:url('/images/common/btn_close_02.png') no-repeat; background-size:100% 100%;}





/* 더보기 */
/*
.btn_more_t{position:absolute; top:32px; right:0; font-size:15px; color:#212121; line-height:24px; font-weight:700;}
.btn_more_t span{display:inline-block; border-bottom:1px solid #8b8c8c;}
*/

/* display:none; */
#special_event,
#hot_keyword,
#middle_banner{display:none !important;}

/*
#special_event{height:355px; background:url('../../../images/renewal/web/main/special_event_bg.jpg') 0 0 repeat-x;}
#special_event .inwrap{position:relative; width:1100px; margin:0 auto;}
#special_event .tit{display:inline-block; padding:50px 5px 10px; line-height:1.3; background:#fff;}
#special_event .tit h2{padding-left:2px; font-size:14px; color:#33cc99; font-weight:800; letter-spacing:0.3em;}
#special_event .tit p{font-size:26px; color:#33342e; font-weight:700;}
#special_event li{position:absolute;}
#special_event li .txt{position:absolute; white-space:nowrap; transition:all 0.4s ease;}
#special_event .txt strong{font-size:20px; color:#33342e; line-height:1; font-weight:700;}
#special_event .txt p{padding-top:1px; font-size:13px; color:#56574e; line-height:15px;}
#special_event .btn_buy{position:absolute; transition:all 0.4s ease;}
#special_event li.s01{top:145px; left:-66px;}
#special_event li.s01 .txt{top:75px; left:92px;}
#special_event li.s01 .btn_buy{left:6px; top:78px;}
#special_event li.s02{top:145px; left:153px;}
#special_event li.s02 .txt{top:104px; left:204px;}
#special_event li.s02 .btn_buy{left:154px; top:48px;}
#special_event li.s03{top:49px; left:446px;}
#special_event li.s03 .txt{top:226px; left:114px; width:400px;}
#special_event li.s03 .txt p{display:inline-block; position:relative; margin-left:9px; margin-top:-5px;}
#special_event li.s03 .btn_buy{left:37px; top:204px;}
#special_event li.s04{top:147px; left:819px;}
#special_event li.s04 .txt{top:80px; left:-73px;}
#special_event li.s04 .btn_buy{left:-87px; top:38px;}
#special_event li.s05{top:130px; left:1055px;} 
#special_event li.s05 .txt{top:118px; left:0px;}
#special_event li.s05 .btn_buy{left:-12px; top:62px;}
#special_event li .prod_img{-webkit-transition:all 0.4s; transition:all 0.4s ease;}
#special_event li:hover .prod_img{-ms-transform:scale:(1.15); -webkit-transform:scale:(1.15); transform:scale(1.15);}
#special_event li:hover .txt{margin-top:20px;}
#special_event li:hover .btn_buy{margin-top:20px;}

#hot_keyword{width:1100px; margin:25px auto 35px;}
#hot_keyword .tab{overflow:hidden; margin:40px -7px 0;}
#hot_keyword .tab li{float:left; width:33.33%; padding:0 7px;}
#hot_keyword .tab a{display:block; position:relative; font-size:24px; color:#333; line-height:50px; text-align:center; background:#f1f2fa;}
#hot_keyword .tab a:after{display:block; position:absolute; top:16px; right:18px; width:17px; height:18px; background:url('../../../images/renewal/web/icon/icon_g.png') no-repeat 0 -270px; content:'';}
#hot_keyword .tab li.on a:after{background-position:0 -241px;}
#hot_keyword .plist_wrap{overflow:hidden;}
#hot_keyword .plist{display:none; overflow:hidden; margin-bottom:-3px;}
#hot_keyword .plist:first-child{display:block;}
#hot_keyword .plist li{float:left; width:33.33%; padding:35px 0 35px 8px; border-bottom:2px solid #eeeeee; font-size:0;}
#hot_keyword .box{position:relative;}
#hot_keyword .prod_img{display:inline-block; position:relative; margin-right:24px; padding:2px;}
#hot_keyword .prod_img:after{position:absolute; top:0; left:0; right:0; bottom:0; border:2px solid #fff; background:url('../../../images/renewal/web/main/round_box.png'); content:'';}
#hot_keyword .prod_img span{display:block; overflow:hidden; position:relative; width:181px; height:181px;}
#hot_keyword .prod_img img{width:100%; min-height:100%; -webkit-transition:all 0.4s; transition:all 0.4s ease;}
#hot_keyword li .box:hover .prod_img img{-ms-transform:scale:(1.15); -webkit-transform:scale:(1.15); transform:scale(1.15);}
#hot_keyword .sale{position:absolute; top:128px; left:128px; width:60px; height:60px; font-size:16.5px; color:#fff; line-height:60px; text-align:center; vertical-align:baseline; background:url('../../../images/renewal/web/icon/icon_g.png') no-repeat 0 -461px;}
#hot_keyword .sale *{vertical-align:baseline;}
#hot_keyword .sale b{font-size:21px;}
#hot_keyword .info{display:inline-block; width:145px; padding-top:20px; font-size:22px; color:#56574e; line-height:25px;}
#hot_keyword .info .prod_nm{overflow:hidden; max-height:75px;}
#hot_keyword .info strong{font-weight:700;}
#hot_keyword .info .prod_price{margin-top:25px;}

#middle_banner{position:relative; height:160px; width:1920px; margin:0 auto;}
#middle_banner .slider_wrap{position:absolute; top:0; left:50%; width:1920px; margin-left:-960px;}
#middle_banner .prev a, #middle_banner .next a{display:block; overflow:hidden; width:46px; height:46px; text-indent:-999px; background:url('../../../images/renewal/web/icon/icon_g.png') no-repeat;}
#middle_banner .prev{position:absolute; top:50%; left:50%; z-index:3; margin-left:-550px; margin-top:-23px;}
#middle_banner .next{position:absolute; top:50%; right:50%; z-index:3; margin-right:-550px; margin-top:-23px;}
#middle_banner .prev a{background-position:0 -367px;}
#middle_banner .next a{background-position:-53px -367px;}
*/